Subject: Re: [nvo3-dt-encap] Regrets for today

From: Sam Aldrin <[email-masked]>
Date: Tue, 3 Jan 2017 11:25:05 -0800

Happy New Year to all.
Sorry, I couldn't make it either.
Still in holiday mood and catching up on email.

Will go through the minutes and catch up from there.

cheers
-sam

On Tue, Jan 3, 2017 at 7:46 AM, Pankaj Garg <[email-masked]> wrote:

> Thanks Erik. I would also send notes, in case you aren't able to stay
> connected.
>
>
> On Tue, Jan 3, 2017 at 6:54 AM, Erik Nordmark <[email-masked]> wrote:
> >
> > I'll be on a train during the call and I don't think my rate-limited
> > cellular connectivity will be sufficient so I can attend. I'll give it a
> try
> > though.
> >
> >    Erik
> >
> >
> > _______________________________________________
> > nvo3-dt-encap mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/nvo3-dt-encap
>
> _______________________________________________
> nvo3-dt-encap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3-dt-encap
>